POM(6)

NAME
pom - display the phase of the moon

SYNOPSIS
pom [secs]

DESCRIPTION
The pom utility displays the current phase of the moon. Useful for selecting software completion target dates and predicting managerial behavior.

secs
    Display the phase of the moon for the date represented by secs seconds past the Epoch (Midnight, January 1, 1970 GMT). If secs is unspecified, the current time is used.